## rust-autocfg 0.1.1

=== debian/changelog ===
rust-autocfg (0.1.1-1) unstable; urgency=medium

  * Package autocfg 0.1.1 from crates.io using debcargo 2.2.9

 -- Ximin Luo <infinity0@debian.org>  Wed, 26 Dec 2018 16:15:05 -0800
