=== debian/control ===
Source: rust-autocfg
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/autocfg]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/autocfg

Package: librust-autocfg-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-autocfg+default-dev (= ${binary:Version}),
 librust-autocfg-0-dev (= ${binary:Version}),
 librust-autocfg-0+default-dev (= ${binary:Version}),
 librust-autocfg-0.1-dev (= ${binary:Version}),
 librust-autocfg-0.1+default-dev (= ${binary:Version}),
 librust-autocfg-0.1.1-dev (= ${binary:Version}),
 librust-autocfg-0.1.1+default-dev (= ${binary:Version})
Description: Automatic cfg for Rust compiler features - Rust source code
 This package contains the source for the Rust autocfg crate, packaged by
 debcargo for use with cargo and dh-cargo.
