## rust-autocfg 0.1.4

=== debian/changelog ===
rust-autocfg (0.1.4-1) unstable; urgency=medium

  * Package autocfg 0.1.4 from crates.io using debcargo 2.2.10

 -- Ximin Luo <infinity0@debian.org>  Thu, 30 May 2019 21:57:20 -0700
