=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper (>= 11),
- dh-cargo (>= 10),
+ dh-cargo (>= 15),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>
@@ -24,8 +24,8 @@
  librust-autocfg-0+default-dev (= ${binary:Version}),
  librust-autocfg-0.1-dev (= ${binary:Version}),
  librust-autocfg-0.1+default-dev (= ${binary:Version}),
- librust-autocfg-0.1.1-dev (= ${binary:Version}),
- librust-autocfg-0.1.1+default-dev (= ${binary:Version})
+ librust-autocfg-0.1.4-dev (= ${binary:Version}),
+ librust-autocfg-0.1.4+default-dev (= ${binary:Version})
 Description: Automatic cfg for Rust compiler features - Rust source code
  This package contains the source for the Rust autocfg crate, packaged by
  debcargo for use with cargo and dh-cargo.
