## rust-autocfg 1.0.0

=== debian/changelog ===
rust-autocfg (1.0.0-2) unstable; urgency=medium

  * Team upload.
  * Package autocfg 1.0.0 from crates.io using debcargo 2.4.2

  [ Wolfgang Silbermayr ]
  * Package autocfg 1.0.0 from crates.io using debcargo 2.4.2
  * autopkgtest: Don't attempt to create directories in source location

 -- Peter Michael Green <plugwash@debian.org>  Sun, 12 Apr 2020 22:19:21 +0000

rust-autocfg (1.0.0-1) unstable; urgency=medium

  * Team upload.
  * Package autocfg 1.0.0 from crates.io using debcargo 2.4.0

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 13 Jan 2020 09:03:37 +0100
