## rust-autocfg 1.0.1

=== debian/changelog ===
rust-autocfg (1.0.1-1) unstable; urgency=medium

  * Package autocfg 1.0.1 from crates.io using debcargo 2.4.3

 -- Ximin Luo <infinity0@debian.org>  Thu, 01 Oct 2020 23:04:12 +0100
