=== debian/control ===
--- 
+++ 
@@ -25,8 +25,8 @@
  librust-autocfg-1+default-dev (= ${binary:Version}),
  librust-autocfg-1.0-dev (= ${binary:Version}),
  librust-autocfg-1.0+default-dev (= ${binary:Version}),
- librust-autocfg-1.0.0-dev (= ${binary:Version}),
- librust-autocfg-1.0.0+default-dev (= ${binary:Version})
+ librust-autocfg-1.0.1-dev (= ${binary:Version}),
+ librust-autocfg-1.0.1+default-dev (= ${binary:Version})
 Description: Automatic cfg for Rust compiler features - Rust source code
  This package contains the source for the Rust autocfg crate, packaged by
  debcargo for use with cargo and dh-cargo.
