=== debian/tests/control ===
Test-Command: TESTS_TARGET_DIR=${AUTOPKGTEST_TMP} /usr/share/cargo/bin/cargo-auto-test autocfg 1.0.1 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: TESTS_TARGET_DIR=${AUTOPKGTEST_TMP} /usr/share/cargo/bin/cargo-auto-test autocfg 1.0.1 --all-targets --no-default-features
Features: test-name=librust-autocfg-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
