## rust-autocfg 1.1.0

=== debian/changelog ===
rust-autocfg (1.1.0-1) unstable; urgency=medium

  * Team upload.
  * Package autocfg 1.1.0 from crates.io using debcargo 2.5.0

 -- Peter Michael Green <plugwash@debian.org>  Sun, 26 Jun 2022 23:02:16 +0000
