## rust-autocfg 1.5.0

=== debian/changelog ===
rust-autocfg (1.5.0-1) unstable; urgency=medium

  * Team upload.
  * Package autocfg 1.5.0 from crates.io using debcargo 2.7.11

 -- Colin Watson <cjwatson@debian.org>  Wed, 04 Feb 2026 11:25:10 +0000
