=== debian/control ===
Source: rust-autocfg
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.0) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>,
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/autocfg]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/autocfg
Homepage: https://github.com/cuviper/autocfg
X-Cargo-Crate: autocfg

Package: librust-autocfg-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-autocfg+default-dev (= ${binary:Version}),
 librust-autocfg-1-dev (= ${binary:Version}),
 librust-autocfg-1+default-dev (= ${binary:Version}),
 librust-autocfg-1.5-dev (= ${binary:Version}),
 librust-autocfg-1.5+default-dev (= ${binary:Version}),
 librust-autocfg-1.5.0-dev (= ${binary:Version}),
 librust-autocfg-1.5.0+default-dev (= ${binary:Version})
Description: Automatic cfg for Rust compiler features - Rust source code
 Source code for Debianized Rust crate "autocfg"
