=== debian/tests/control ===
Test-Command: TESTS_TARGET_DIR=${AUTOPKGTEST_TMP} /usr/share/cargo/bin/cargo-auto-test autocfg 1.5.0 --all-targets --all-features
Features: test-name=rust-autocfg:@
Depends: dh-cargo (>= 31), rustc (>= 1.0), @
Restrictions: allow-stderr, skip-not-installable
